#pedido{
	position:relative
}
.bottle{
	float: left;
 	width: 100%;
  	max-width: 290px;
  	margin-left: 128px;
  	margin-top: 13px;
}
#pedido h4{
	text-align:center;
	color:#0181A8;
	font-size:2.8em; 
	margin:1em 0 1em 0
}
section#box13{
	border-bottom:0
}
#fr-form{
	margin-right:0px;
	float:right;
	width:540px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eaf1f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaf1f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eaf1f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eaf1f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eaf1f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eaf1f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaf1f9',GradientType=0 ); /* IE6-9 */
	padding:20px 90px 60px 20px;
	box-sizing:border-box
}
.orderbt:hover {
  background: #529804;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #529804 0%, #a9d300 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300));
  background: -webkit-linear-gradient(top, #529804 0%,#a9d300 100%);
  background: -o-linear-gradient(top, #529804 0%,#a9d300 100%);
  background: -ms-linear-gradient(top, #529804 0%,#a9d300 100%);
  background: linear-gradient(to bottom, #529804 0%,#a9d300 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 );
}
.entry h3{
	font-size:40px;
	color:#3AA7AC;
	margin: 0 0 0.6em 0;
	font-weight:bold;
	padding:0
}
.inline{
	margin:0.6em 0
}
.inline input,.inline select{
	width:100%;
	border:1px solid #ccc;
	padding:11px;
	box-sizing:border-box;
	border-radius:4px
}
.inline select{
	  -webkit-appearance: none;
}
.orderbt#bundle{
	width:100%;
	max-width:100%;
	border:0;
	padding: 15px 0px;
	line-height:1.1em
}
.bt-t{
	font-size:1.5em;
	cursor:pointer
}
.bt-t span:nth-child(2){
	font-size:15px;
	font-weight:400
}
.save-data span{
	font-size:10px;
	color:#6D78A8
}
.entry .error input,.error select{
	border:1px dashed #c00;
	background:rgba(195,0,0,0.1)
}
.arrow{
	position:absolute;
	top:40px;
	right:20px
}
#fr-form ul {
  list-style: none;
  padding: 0
}
.orderbt {
  display: block;
  margin: 10px 0;
  color: #fff;
  padding: 20px 0px;
  text-align: center;
  font-weight: 700;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none;
  font-size: 18px;
  background: #a9d300;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #a9d300 0%, #529804 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804));
  background: -webkit-linear-gradient(top, #a9d300 0%,#529804 100%);
  background: -o-linear-gradient(top, #a9d300 0%,#529804 100%);
  background: -ms-linear-gradient(top, #a9d300 0%,#529804 100%);
  background: linear-gradient(to bottom, #a9d300 0%,#529804 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 );
  border-bottom: solid 3px #3a6600;
  width: 90%;
  max-width: 460px;
  text-shadow: #3a6600 0px -1px 1px;
}
li.valid .inline:before {
    content: '\f046';
    font-family: fontAwesome;
    width: 10px;
    height: 10px;
    position: absolute;
    z-index: 10;
    right: 10px;
    top: 50%;
    margin-top: -14px;
    color: #81b71a;
    opacity: 0.7;
    font-size: 14px
}
.headerTop-layerTop {
    background: #0181A8;
    box-sizing: border-box;
    padding:5px 0px;
    position: fixed;
    z-index: 99;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 12px;
    top:0
}
.headerTop-layerTop a {
    color: white;
    font-size: inherit;
}
.well {
    min-height: 20px;
    padding: 2em;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
#wait{
	display:none;
	max-width:666px;
	font-family: Lato,arial,verdana,tahoma;
}
#wait > p, #wait > header{
	text-align:center
}
#wait > header h2{
	color:#0181A8;
	font-size:2.3em;
	line-height:1.3em;
	margin-top:0;
	padding-top:0.3em;
	padding-bottom:0.3em
}
#wait > p{
	color:rgba(72, 72, 73, 1);
	font-size:1.2em
}
#wait .wait_close{
	position:absolute;
	right:0;
	top:0;
	color:#fff;
	top: -14px;
    right: -12px;
	cursor:pointer
}
.ctas{
	margin-top:1.5em;
	margin-bottom:0.2em
}
.ctas span{
	display:block;
	text-align:center;
	color:#fff
}
.ctas > div{
	padding:20px 0;
	cursor:pointer
}
.cta_no{
	width:46%;
	float:left;
	background:rgba(0,0,0,0.15)
}
.cta_yes{
	width:46%;
	float:right;
	background:#0181A8
}
.ctas span:nth-child(1){
	font-size:5em;
	font-weight:600;
	margin-bottom:5px
}
.ctas span:nth-child(2){
	margin-bottom:3px
}
.daily-cost{
	color:#0181A8
}
.headerTop-layerTop .mWidth{
	font-size:1.1em
}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}